
Redmine - Patch #32340

Update cs.yml locale

2019-10-24 23:31 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 18860 - 2019-10-25 01:57 - Go MAEDA

Czech translation update (#32340).

Patch by Pavel Rosický.

History

#1 - 2019-10-25 01:58 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Děkuju.

Files

cs.yml.patch 2.22 KB 2019-10-24 Pavel Rosický
